Updated June 18, 1996
________________________________________________________________________

Models WDS-240 & WDS-280                             IBM Hard Disk Drive
________________________________________________________________________
http:\\www.storage.ibm.com\storage\techsup\hddtech\hddtech.htm


FEATURES
========
- 43/86 MB formatted capacity (512 bytes/sector)
- Industry standard interface:  ANSI/SCSI-2
- Integrated controller
- Logical block address (LBA)
- Implied seeks
- SCSI disconnect and reconnect capability
- Interface odd parity supported
- 1:1 interleave
- 1,7 Run-Length Limited (RLL) encoding
- SCSI data transfer rate: up to 5 MB/sec (synchronous)
- Power Save Option
- Media data transfer rate:  11.1 Mbits/Sec
- 32 KB real look ahead buffer
- Reassignment of new defective sectors without the need
  for reformat
- Self-diagnostics on power up
- Automatic retry and data correction on read errors
- Closed loop actuator servo (embedded sector servo)
- Rotary voice coil actuator
- Automatic actuator lock
- Dedicated head landing zone
- Average seek time = 18.5 mS (WDS-240)
                    = 16.5 mS (WDS-280)
- All axis (6 directions) mounting permitted
- MTBF 150,000 hours


PERFORMANCE
===========
                           WDS-240     WDS-280
Media Read/Write           -------     -------
Data Transfer--Rate
in Mbits/Sec
Typical Seek (in mS)         11.1         11.1
    Single Track              5.0          5.0
    Average Length           16.5         18.5
    Full Length              29.5         29.5
Power ON to Drive
Ready                     5 Sec (ave), 7.5 Sec (max)
Power OFF to Spindle
Stop                            5 Sec (max)



ELECTRICAL INTERFACE
====================

Interface Connectors
--------------------
The drive connector is 2 mm pitch.  AMP, DuPont, and Hirose
all make suitable mating connectors.


           Ŀ
                                                                
           Pin               (J1)                         (J2)  
           39                                    3 1     7     1
           Ŵ
           o o o o o o o o o o o o   o o o o o o o o     o o o o
           o o o o o o o o o o o o o o o o o o o o o     o o o o
           
           Pin 40                  18              4 2    8     2



40 pin SCSI Connector and SCSI ID pins

Drive Address (J2)
------------------

                     Pin: 1 unused
                          2 unused
            7     1       3 INDEX
           Ŵ       4 unused
            o o o o       5 addr 0
            o o o o       6 addr 1
                 7 addr 2
            8     2        8 LED


To select an address, the appropriate pin(s) must be connected
to ground.  The illustration below shows which pins to ground
to select a particular drive address.

SCSI Address      Addr2        Addr1       Addr0
     0            open         open        open
     1            open         open        GND
     2            open         GND         open
     3            open         GND         GND
     4            GND          open        open
     5            GND          open        GND
     6            GND          GND         open
     7            GND          GND         GND


NOTE:  The LED pin provides a maximum current sink capability
of 100mA.  The user must attach a current limited resistor in
series with this pin and the LED.

The-INDEX pin provides an output signal for reference purposes.

WDS 280/240 drives use single ended SCSI drivers and receivers.
Because there are only 40 pins on the SCSI connector, care has
to be taken to ensure that correct termination is achieved due to
the low number of ground pins.

Two versions of these drives are available, one has no terminators
fitted and it is the users' responsibility to provide adequate
termination for these devices.

The second version has 1 Kohm pull up resistors fitted and with
these drives the system drivers and receivers will also require
1 Kohm pull up resistors to ensure correct termination is achieved.
In this case, the maximum cable length for interface is connection
between the drive and host system is 150 mm (6 inches).

Drives fitted with 1 Kohm resistors have the following part numbers:

WDS-280 = 95F7193
WDS-240 = 95F7192

Drives with no resistors fitted have the following part numbers:

WDS-280 = 06G6416
WDS-240 = 06G6425



DATA ORGANIZATION
=================

Physical Layout
                           WDS-240       WDS-280
                           -------       -------
Bytes per Sector             512          512
Total Data Sectors           83698        167936
Sectors per Track            38           38
Sectors per Cylinder         75           150
Spare Sectors per            1            2
  Cylinder
Data Cylinders               1120         1120
Number of data heads         2            4
Number of disks              1            2
Command overhead             2.2 mS (typical)



DC POWER REQUIREMENTS
=====================

Supply Voltage                  +5 Volts mating
(single supply)
Voltage Tolerance               +/- 250mV
(incl Ripple)
Ripple (0-20 MHz)               100mV p-p
Power Consumption
(average value in Watts)     WDS-240         WDS-280
  Spin-up                      3.5             4.4
  Seek                         2.5             2.6
  Write                        2.2             2.3
  Read                         2.2             2.3
  Idle                         1.3             1.4
  Standby                      0.3             0.3



OPERATING MODES
===============
Description
-----------
Spin-Up
-------
The time during which the motor is spinning up from a stopped
or power down condition.

Seek, Read, Write
-----------------
Seek, Read, or Write operating modes.

Idle
----
Spindle motor and servo system working, all modules (except servo
control) are "sleeping."  Commands can be received and processed
immediately.

Standby
-------
Spindle motor is stopped, all modules (except interface) are "sleeping."
The drive is waiting for an interrupt and commands can be processed
immediately.  This is the lowest power dissipation mode.

Mode Transition Time
--------------------
Standby to Idle 2.5 sec typ 5.0 sec max
Idle to Standby 2.0 sec typ 5.0 sec max



OPERATING ENVIRONMENT
=====================
Humidity:
--------
Operating             8% to 90% noncondensing
Relative

Nonoperating          5% to 95% noncondensing
Relative

Wet Bulb Temperature:
---------------------
Maximum Wet Bulb:
Operating             29.4 degrees C noncondensing
Nonoperating          35 degrees C noncondensing

Elevation:
----------
Operating Altitude    -100 to 3000m
Ship/Storage          -300 to 12000m
Altitude

Temperature:
------------
Operating             5 to 55 degrees C
Storage               -40 to 65 degrees C
Shipping              -40 to 65 degrees C
Temperature Gradient 15 degrees C per hour (maximum)
(Operating, Storage, and Shipping)

Air Cooling Requirement
-----------------------
The host system must provide sufficient air flow across the drive
to maintain the temperature at less than 60 degrees C (measured
at the center of the drives' top cover).

Operating and Nonoperating Vibration
-------------------------------------
Due to the complexity of this subject we recommend that users contact
the Distributor to discuss how to perform the necessary measurements
if they believe this to be an area which requires evaluation.

Operating Shock
---------------
The Drive will withstand (with no hard error or loss of data) a
10G half-sine wave shock pulse of 11mS duration.

Nonoperating Shock
------------------
The Drive will withstand (with no hard error or degradation in
performance) a 100G half-sine wave shock pulse of 11mS duration.



ELECTROMAGNETIC COMPATIBILITY
=============================
The Drive meets the following EMC requirements when installed in the
user system and exercised with a random accessing routine at
maximum data rate:

United States Federal Communication Commission (FCC) Rules and
Regulations Part 15, Subject J--Computer Devices "Class B Limits."

European Economic Community (EEC) directive #76/889 related to the
control of radio frequency interference and the Verband Deutscher
Elektrotechniker (VDE) requirements of Germany (GOP).



SIGNAL DEFINITION
=================
The pin assignments of interface signals are listed as follows:

  PIN      Signal              PIN       Signal
   01       +5V                 02        +5V
   03       RET                 04        RET
   05       GND                 06        DB0
   07       GND                 08        DB1
   09       GND                 10        DB2
   11       GND                 12        DB3
   13       GND                 14        DB4
   15       GND                 16        DB5
   17       KEY                 18        DB6
   19       GND                 20        DB7
   21       GND                 22        PARITY
   23       GND                 24        TERMPWR
   25       -ATTN               26        -BSY
   27       GND                 28        -ACK
   29       -RST                30        -MSG
   31       GND                 32        -SEL
   33       I/O                 34        -C/D
   35       GND                 36        -REQ
   37       RET                 38        RET
   39       +5V                 40        +5V

MECHANICAL DATA
===============
Dimensions             WDS-240        WDS-280
Height                 12.7+0.35mm    17.0+0.35mm
                           -0.3mm         -0.3mm
Width                  70+/-0.25mm    70+/-0.25mm
Depth                  100+/-0.25mm   100+/-0.25mm
Weight                 140g max       180g max



           |...............100 +/-0.25.....................|
           Ŀ
                                                           .
                                                           .
                                                           .
                                                           .
                                                           .
                                                           .
                                                           .
                                                          70 +/-0.25
                                                           .
                                                           .
                                                           .
                                                           .
  WDS-240                                                  .
   12.7mm               o                      o  Ŀ
  WDS-280__  
     17mm___\______________________________________________\    (4X) M3




           |-34.93 +/-0.4|----38.1 +/-0.25---|
           Ŀ
                      o                   o            
                                                        
                                                           Rear
 Front                                                  
                                                        
                                                        
                                                        
                                                      o 
                                                        
                                                        
                                                        
                                                        
                                                        
                      o                    o           
           
                         (4X) M3


NOTE:  Maximum screw lengths must not be exceeded.

WARNING:  This disk drive can be damaged by Electro-Static
Discharge, please follow recommended ESD procedures before
unpacking or handling the drive.  Ask your Dealer for
details if you need assistance.

PACKAGING:  The drive must be protected against Elektro-Static
dicharge especially when being handled.  The safest way to avoid
damage is to put the drive in an anti-static bag before ESD wrist
straps, etc, are removed.

Drives should only be shipped in approved containers, severe damage
can be caused to the drive if the packaging does not adequately
protect against the shock levels induced when a box is dropped.
Consult the dealer if you do not have an approved shipping container.

-------------------------------------------------------------------------
AMP is a trademard of AMP Incorporated  Molex is a trademark of Molex
Incorporated  DATA MATE is a trademark of AMP Incorporated  Western
Digital is a trademark of the Western Digital Corporation NEXT is a
trademark of NEXT Corporation.

IBM OEM Europe  PO Box 6  Langstone Road  Havant  Hampshire  PO9 1SA
United Kingdom  Telephone: (44) 705 486363

This data sheet is not a substitute for the full product specification
which should be used when detailed information is required.

Product Description data represents IBM's design objectives and is provided
for comparative purposes; actual results may vary based on a variety of
factors.  This product data does not constitute a warrant.  Questions
regarding IBM's warrant terms or methodology used to derive this data
should be referred to your IBM OEM representative.  Data subject to change
without notice.
